Grails on Ubuntu

January 24, 2009

In order to get Grails on Ubuntu to work I installed the latest grails 1.0.4-2 deb package. Unfortunately at grails.org/Downloads only release 1.0.4-1 was present, but has this bug.

Advertisements